header: ¿Todo listo para empezar?
blurb: |
  Descubra cómo la plataforma de DevSecOps con tecnología de IA más completa puede ayudar a su equipo.
button:
  text: Obtenga una prueba gratuita
  config:
    href: 'https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com/'
    dataGaName: free trial
    dataGaLocation: feature
secondaryButton:
  text: Hablar con el equipo de ventas
  config:
    dataGaName: sales
    href: '/es/sales/'
    dataGaLocation: feature
